{% extends "admin/change_list.html" %} {% load i18n %}
{% block object-tools-items %}
    {{ block.super }}
    <li>
        <a class="historylink" href="create-zenodo-records/">Create Zenodo Records</a>
    </li>
    <li>
        <a class="historylink" href="get-zenodo-files">Get Zenodo Files</a>
    </li>
    <li>
        <a class="historylink" href="delete-zenodo-files">Delete Zenodo Files</a>
    </li>
{% endblock %}